/* @override http://staging.280north.com/css/master.css */

/*Eric Mayer's Reset*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

/* remember to define focus styles! */

:focus {
	outline: 0;
}

body {
	line-height: 1;
	color: black;
	background: white;
}

ol, ul {
	list-style: none;
}

/* tables still need 'cellspacing="0"' in the markup */

table {
	border-collapse: separate;
	border-spacing: 0;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}

/* End Reset */

/* Begin styles */

body {
	background: #141414 url(../i/bg-repeat.png) top left repeat-x;
	font-family: "Lucida Grande", 'Lucida Sans', 'Lucida Sans', Lucida, sans-serif;
	padding-bottom: 34px;
}

a, a:link {
	text-decoration: none;
	color: #60c7ff;
}

a:hover {
    text-decoration: underline;
}

.column ul a {
    color: #fff;
}

.column ul a:hover {
	text-decoration: underline;
	color: #ccc;
}

div.c {
	padding: 9px 0 0 0;
	clear: both;
}

div#wrap {
	width: 910px;
	margin: 34px auto 0 auto;
}

div#header {
	padding-left: 14px;
}

div#header h1 {
	background: url(../i/280NorthLogoSmall.png) top left no-repeat;
	text-indent: -10000px;
	width: 230px;
	height: 178px;
	float: left;
	margin-top: -10px;
	margin-bottom: 25px;
	margin-left:10px;
	margin-right: 16px;
	display: inline;
}

div#header ul#nav {
	height: 43px;
	width: 627px;
	float: right;
	background: url(../i/nav-bar.png) top left no-repeat;
	padding-left: 11px;
	margin-bottom: 20px;
}

div#header ul#nav li {
	float: left;
	line-height: 40px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #fff;
	text-decoration: none;
	display: inline;
}

div#header ul#nav li a, div#header ul#nav li a:link {
	text-decoration: none;
	color: #3a3a3a;
	display: block;
	margin-left: 10px;
	padding-right: 9px;
	float: left;
	font-weight: 800;
	text-shadow: #c7c7c7 1px 1px 2px;
}

/* Active Nav-li gets the blue bg*/

div#header ul#nav li#active {
	background: url(../i/nav-l.png) 0 0 no-repeat;
	display: inline;
}

div#header ul#nav li#active a ,div#header ul#nav li#active a:link {
	background: url(../i/nav-r.png) top right no-repeat;
	text-shadow: #1f1f1f 1px 1px 2px;
	color: #fff;
	margin-left: 10px;
	padding-right: 9px;
	display: inline;
}

div#logos {
    padding-left:44px;
}

div#mainSidebar {
    clear:left;
    float:left;
    width: 250px;
}

div#mainRightColumn {
    float:right;
    width: 600px;
    margin-left: 20px;
    margin-right: 20px;
}

div#content-top {
	clear: right;
	background: url(../i/content-top.png) top left no-repeat;
	padding-top: 9px;
	margin-top:9px;
}

div#content-outer {
	background: url(../i/content-bg.png) 0 0  repeat-y;
}

ul#big {
	margin-left: 10px;
}

ul#big li {
	float: left;
}

ul#big li a,ul#big li a:link {
	float: left;
	display: block;
}

div#columns {
	clear: both;
	margin-left: -20px;
	margin-bottom: 46px;
}

div.column {
	float: left;
	width: 240px;
	display: inline;
	margin-left: 10px;
	margin-bottom: 30px;
	margin-right: 20px;
}

div.mainParagraph {
	padding-top: 46px;
	display: inline;
	margin-left: 20px;
}

div#content {
    margin-left: 1em;
	line-height: 2em;
	color: #e8e8e8;
}

/* @group About */

#about #overview {
	float: left;
	width: 220px;
	padding-left: 20px;
	padding-right: 20px;
}

#overview p {
    color: white;
    font-size: 0.8em;
    line-height: 1.6em;
    margin-bottom: 2em;
}

#about #pictures img {
	display: block;
	margin-bottom: 18px;
}

.person .aboutParagraph {
    margin-right: 120px;
}

.aboutName, .aboutTitle {
    padding: 0;
    margin: 0;
}

h3 {
    font-size: 130%;
    border-bottom: 1px solid rgb(84, 84, 84);
    margin-bottom: 1em;
	text-shadow: #1f1f1f 1px 1px 2px;
}

.post-head h3 {
    margin-bottom: 12px;
}

h3#comments {
	padding: 0;
	margin: 40px auto 20px ;
	font-size: 90% !important;
	
}

h2 {
	text-shadow: #1f1f1f 1px 1px 2px;
}

.person {
    padding-top: 2em;
    clear: left;
}

.person h4, .person h5 {
    clear: none;
}

.aboutPics {
    float: right;
    border: 3px solid white;
}


.person h4 {
    margin: 0;
    padding: 0;
    line-height: 0;
    margin-bottom: 1em;
}

.person h5 {
    margin: 0;
    padding: 0;
    font-size: 80%;
}

#companyPictures {
    margin-left: auto; 
    margin-right: auto; 
    width:400px;
    margin-bottom: 1em;
}
/* @end */

div.column h2, #content-outer > h2, div.mainParagraph h2 {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, Verdana, sans-serif;
	color: #fff;
	font-weight: normal;
	font-size: 24px;
	text-shadow: #1f1f1f 1px 1px 2px;
	border-bottom: 1px solid #454545;
	padding-bottom: 10px;
	margin-bottom: 18px;
}

#content-outer > h2 {
	font-size: 26px;
	border: none;
	background: url(../i/h2-border.png) 100% 55% repeat-x;
	margin-left: 20px;
	margin-right: 20px;
	padding-top: 10px;
}

#content-outer > h2 > span {
	background: #434242;
	padding-right: 20px;
}

div.column h2 a,div.column h2 a:link, div.mainParagraph h2 a, div.mainParagraph h2 a:link {
	background: url(../i/arrow.png) center right no-repeat;
	padding-right: 25px;
}

div.column h2 a {
    color: white;
    text-decoration: none;
}

div.column h2 a:hover {
    color: white;
    text-decoration: none;
}


div.column p, div.mainParagraph p {
	margin-bottom: 10px;
}

div.column p a {
	text-decoration: underline;
}

div.column p, #content p, div.mainParagraph p {
	font-size: 12px;
	color: white;
	line-height: 1.6em;
}

#content p {
	margin-bottom: 15px;
}

/* @group Contact */

#contact form {
	margin-left: 20px;
}

#contact input, #contact textarea {
	display: block;
	border: 1px solid #4b4949;
	background: #1f1f1f;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", Helvetica, Arial, Verdana, sans-serif;
	color: #c3c3c3;
	font-size: 16px;
	padding-left: 10px;
}

#contact input {
	height: 21px;
	margin-bottom: 9px;
	padding-top: 8px;
}

#contact input.send {
	background-color: transparent;
	height: auto;
	padding: 0;
	margin: 10px 0 0 3px;
	border: none;
}

#contact textarea {
	height: 250px;
	width: 530px;
	padding-top: 10px;
	margin-top: 20px;
	margin-left: 2px;
}

/* @end */

div.column ul {
	font-size: 12px;
	font-weight: bold;
	line-height: 1.6em;
}

div.column ul li {
	list-style-type: disc;
	color: #60c7ff;
	margin-left: 17px;
	margin-bottom: 10px;
}

div.column ul li a,div.column ul li a:link {
}

/* @group Blog */

form#searchform {
	padding-top: 10px;
	padding-bottom: 10px;
}

form#searchform label.hidden {
	display: none;
}

div#sidebar {
	color: white;
	font-size: 12px;
	width: 210px;
	margin-left: 39px;
	
	float: left;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

	display: inline;
}

div#sidebar h2 {
	font-size: 20px;
	color: #fff;
	margin-bottom: 10px;
}

div#sidebar > ul {
	
}

div#sidebar > ul > li {
	background: url(../i/blog-sidebar-top.png) top left no-repeat;
	padding: 10px 0 0 0;
	margin-bottom: 18px;
}

div#sidebar > ul > li > h2 {
	font-size: 16px;
	margin-left: 15px;
}

div#sidebar > ul > li > ul, div#sidebar > ul > li > p {
	background: url(../i/blog-sidebar-bottom.png) bottom left no-repeat;
	padding: 0 8px 2px 8px;
	padding-left: 5px;
}

div#sidebar > ul > li > p {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	line-height: 20px;
}

div#sidebar > ul > li > ul li {
	line-height: 30px;
	padding-left: 20px;
	margin-top: -7px;
}

div#sidebar ul li a {
	
}

div#sidebar ul li a:hover {
	text-decoration: underline;
}

div.post {
	margin-bottom: 40px;
	//border-bottom: 1px solid #535454;
}

div.post a,div.post a:link {
	color: #60c7ff;
}

div.post a:hover {
	text-decoration: underline;
}

div.post .post-head {
	margin-bottom: 0;
}

div.post .post-head h3, div.post > h2, div.post .post-head h3 a {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #fff;
}

div.post > h2 {
    padding-bottom: 20px;
}

div.post .post-head h3 a {
	border: none;
}

div.post .post-head small {
	color: #cacaca;
	font-size: 12px;
}

div.post .post-footer {
	position: relative;
}

small {
	color: #fff;
	font-size: 11px;
}

div.post .post-footer span {
	position: absolute;
	right: 0;
	top: 4px;
	font-weight: bold;
	font-size: 12px;
}

#content .navigation {
	font-size: 12px;
}

div#content.narrowcolumn {
	width: 650px;
}

div#content.widecolumn {
	width: 870px;
}

div.entry {
	font-size: 12px;
}

div.entry strong {
	font-weight: bold;
}

div.entry h3 {
	margin-top: 10px;
	font-size: 18px;
}

div.entry h4 {
	font-size: 14px;
}

div.entry ul li {
	margin-left: 40px;
	list-style-type: disc;
}

/* @end */

/* @group Footer */

div#footer {
	clear: both;
	background: url(../i/foot.png) top left no-repeat;
	padding-top: 30px;
}

div#footer p {
	text-align: center;
	color: #9c9c9c;
	font-weight: bold;
	font-size: 12px;
	line-height: 1.1em;
}
.navigation {
	font-size: 12px;
	height: 40px;
}

.alignleft {
	float: left;
	display: inline;
}

.alignright {
	float: right;
}

ol.commentlist li {
    padding: 8px;
}

ol.commentlist li.alt {
    background-color: rgb(55, 55, 55);
}

.commentmetadata {
	margin: 0;
	padding: 0;
	padding-bottom: 20px;

	display: block;

	line-height: 8px;
	height: 8px;

}

p#mission {
    font-size: 100%;
}

#disqus_thread {
    line-height: 16px;
}

.dsq-by {
    display: none !important;
}

/* @end */